<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="google-site-verification" content="eAXMe5PFhKIQ9QgBVQOBTTYo-enHi3051F8PcXibjcY" />
    <title>Error | ForenHosting.net</title>
	<meta name="description" content="error">
    <meta name="keywords" content="error">
    <link rel="stylesheet" href="css/main.css" type="text/css" />
	<link rel="shortcut icon" href="pics/icons/favicon.ico">
  </head>
  <body>
<div id="site">
<header>
<div id="login">
  <form action="index.php?site=login" method="post"> 
  <input class="login" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Username" name="Username">
 <input class="login" type="Password" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Passwort" name="Password">
 <input type="submit" value="Login" name="Login">
</form>
</div>
<a href="home"><img src="pics/logos/600net.png" alt="ForenHosting.net - Logo" /></a>
</header>
</div>
<br>
<div id="site2">
<section id="content" >
<article>
<h2>Error!</h2>
</article>
</section>
</div>
<footer>
<div id="lang">
<a href="http://forenhosting.net/index.php?lang=de">Deutsch</a> | 
<a href="http://forenhosting.net/index.php?lang=en">English</a> | 
<a target="_blank" href="http://translate.wronnay.net">Hilf uns übersetzen!</a>
</div>
&copy; <a target="_blank" href="http://wronnay.net">Wronnay.net</a> | <a target="_blank" href="http://support.forenhosting.net">Support</a> | <a target="_blank" href="http://forenhosting.net/blog/">Blog</a> | <a target="_blank" href="http://forenhosting.net/wiki/index.php">Wiki</a> | <a href="terms">Allgemeine Geschäftsbedingungen (AGB)</a> | <a href="data">Datenschutzerklärung</a> | <a href="websites">Unterseiten</a> | <a href="imprint">Impressum</a>
</footer>
<script type="text/javascript" src="https://stats.wronnay.net/get.php"></script>
</body>
</html>
